#module-supercheckout-supercheckout fieldset {
    padding: 0.35em 0.625em 0.75em;
}
.pm-csoc-owl-item {
  width: inherit !important;
}
.product-cover img { pointer-events: none; }
.address-container {color:#fff;padding:5px 0;}
.address-container a {color:#eaeaea;}
.address-container a:hover {color:#fff;}

body {
    overflow: auto !important;
}

.product-cover,
.product-cover img {
    touch-action: manipulation !important;
    overflow: visible !important;
}